columnSuffix: null
contentColumnType: string
fieldGroup: da4dac86-90ae-4078-a69c-09293c109741 # Blocks
handle: socials
instructions: null
name: 'Bloco Social Media'
searchable: false
settings:
  contentTable: '{{%matrixcontent_socials}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
